/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         TotalTextArea = 12;

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Drag_1}", "click", function(sym, e) {
         sym.play("petroleo");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Drag_2}", "click", function(sym, e) {
         sym.play("algodon");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Drag_3}", "click", function(sym, e) {
         sym.play("cachemir");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Drag_4}", "click", function(sym, e) {
         sym.play("fique");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Drag_5}", "click", function(sym, e) {
         sym.play("seda");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Drag_6}", "click", function(sym, e) {
         sym.play("lana");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'banda'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("banda");
   //Edge symbol end:'banda'

   //=========================================================
   
   //Edge symbol: 'bandaTrans'
   (function(symbolName) {   
   
   })("bandaTrans");
   //Edge symbol end:'bandaTrans'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'primerBrazo'
   (function(symbolName) {   
   
      

   })("primerBrazo");
   //Edge symbol end:'primerBrazo'

   //=========================================================
   
   //Edge symbol: 'brazo0'
   (function(symbolName) {   
   
      

   })("brazo0");
   //Edge symbol end:'brazo0'

   //=========================================================
   
   //Edge symbol: 'brazoPinza'
   (function(symbolName) {   
   
      

   })("brazoPinza");
   //Edge symbol end:'brazoPinza'

   //=========================================================
   
   //Edge symbol: 'segundoBrazo'
   (function(symbolName) {   
   
      

   })("segundoBrazo");
   //Edge symbol end:'segundoBrazo'

   //=========================================================
   
   //Edge symbol: 'pin'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("pin");
   //Edge symbol end:'pin'

})(jQuery, AdobeEdge, "EDGE-1010687340");